Project

General

Profile

Freedom issue #2600

[signon-ui] Depends on qt5-webengine

grizzlyuser - 7 months ago - . Updated 7 months ago.

Status:
duplicate
Priority:
bug
Assignee:
-
% Done:

0%


Description

Recent update of signon-ui 0.17+20171022-1 introduced qt5-webengine as a dependency. From the commit history it looks like WebEngine was added in some of the latest commits. But it looks like the project didn't have any updates from 2017. kaccounts-integration from KDE depends on signon-ui. And eventually okular, gwenview, and spectacle utilities from KDE depend on kaccounts-integration. If qt5-webengine stays blacklisted in Parabola, I guess the best solution would be to freeze current version of signon-ui or find another way of removing qt5-webengine dependency from it.

History

#1

Updated by bill-auger 7 months ago

  • Status changed from unconfirmed to duplicate

for some reason i was only notified of this ticket today - i opened a duplicate yesterday #2603

Also available in: Atom PDF